<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		
		window.addEventListener("load", function(){

			let n1=document.querySelector("#inumero1");
			let n2=document.querySelector("#inumero2");
			let botonSuma=document.querySelector("#bSuma");
			let botonResta=document.querySelector("#bResta");
			let botonProducto=document.querySelector("#bProducto");
			let botonDivision=document.querySelector("#bDivision");			
			let resultado=document.querySelector("#iResultado");

			botonSuma.addEventListener("click", function(){
			  	resultado.value=Number(n1.value)+Number(n2.value);
			});

			botonResta.addEventListener("click", function(){
			  	resultado.value=Number(n1.value)-Number(n2.value);
			});

			botonProducto.addEventListener("click", function(){
			  	resultado.value=Number(n1.value)*Number(n2.value);
			});

			botonDivision.addEventListener("click", function(){
			  	resultado.value=Number(n1.value)/Number(n2.value);
			});


		})	






	</script>

	<label for="inumero1"></label>
	<input type="number" id="inumero1">
	<label for="inumero2"></label>
	<input type="number" id="inumero2">
	<button type="button" id="bSuma">SUMA</button>
	<button type="button" id="bResta">RESTA</button>
	<button type="button" id="bProducto">PRODUCTO</button>
	<button type="button" id="bDivision">DIVISION</button>

	<label for="iResultado">El resultado:</label>	
	<input type="text" id="iResultado">
</body>
</html>